WordPress.org

Forums

Support Occupy Wall St Banner
Plug-in doesn't work (1 post)

  1. hozho1
    Member
    Posted 3 years ago #

    Installed the plugin, activated it, and nothing happened. When I clicked on the plug-in component resulted in an error message that the link could not be located.

    http://wordpress.org/extend/plugins/i-support-the-occupy-movement-banner/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Support Occupy Wall St Banner
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic